<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Buy Curated Imported Snacks From All Over The World I Shop Now - Snackstar</title>
    <link rel="stylesheet" href="./style.css" />
    <link rel="shortcut icon" href="./images/snackstar.png" type="image/x-icon">
  </head>
  <body>
    <section id="top">
      <div class="wrapper">
        <div class="container">
          <div class="left">
            <div>
              <a href=""><img src="./images/icons8-facebook.svg" alt="" /></a>
            </div>
            <div>
              <a href=""><img src="./images/icons8-twitter.svg" alt="" /></a>
            </div>
            <div>
              <a href=""><img src="./images/instagram.svg" alt="" /></a>
            </div>
          </div>
          <div class="right">
            <h1>USE CODE STATR10 FOR 10%OFF</h1>
          </div>
        </div>
      </div>
    </section>

    <header>
      <div class="wrapper">
        <div class="coniainer">
          <div class="menu" onclick="showSidebar()">
            <img src="./images/mobile.png" alt="" />
          </div>
          <div class="close" onclick="hideSidebar()">
            <img src="./images/close-x.svg" alt="" />
          </div>
          <div class="left">
            <div class="logo">
              <img src="./images/snackstar.png" alt="" />
            </div>
          </div>
          <div class="middle">
            <nav>
              <ul>
                <li><a href="">Shop</a></li>
                <li><a href="">Bestsellers</a></li>
                <li><a href="">New Arrivals</a></li>
                <li><a href="">Top Categories</a></li>
                <li><a href="">Top Brands</a></li>
                <li><a href="">More</a></li>
              </ul>
            </nav>
          </div>
          <div class="right">
            <form action="">
              <input type="text" placeholder="Search for products" />
              <div class="serch">
                <img src="./images/icons8-search.svg" alt="" />
              </div>
            </form>
            <div class="social">
              <div class="list">
                <a href="/">
                  <img src="./images/user-interface.png" alt=""
                /></a>
              </div>
              <div class="list">
                <a href="/"><img src="./images/heart.png" alt="" /></a>
              </div>
              <div class="list">
                <a href="/"><img src="./images/bag.png" alt="" /></a>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="sidebar">
        <div class="sidebar-container">
          <ul>
            <li><a href="">Shop</a></li>
            <li><a href="">Bestsellers</a></li>
            <li><a href="">New Arrivals</a></li>
            <li><a href="">Top Categories</a></li>
            <li><a href="">Top Brands</a></li>
            <li><a href="">More</a></li>
          </ul>
          <div class="closing" onclick="hideSidebar()">
            <img src="./images/close-x.svg" alt="" />
          </div>
        </div>
      </div>
    </header>

    <section id="banner">
      <div class="container">
        <img src="./images/sp.jpeg" alt="" />
      </div>
    </section>

    <section id="spotlight">
      <div class="wrapper">
        <div class="item">
          <div class="list">
            <div class="logo">
              <img src="./images/image 1.png" alt="" />
            </div>
            <h4>30,000+</h4>
            <p>& Counting Orders Delivered</p>
          </div>

          <div class="list">
            <div class="logo">
              <img src="./images/image 2.png" alt="" />
            </div>
            <h4>10 +</h4>
            <p>& Counting Orders Delivered</p>
          </div>

          <div class="list">
            <div class="logo">
              <img src="./images/image 3.png" alt="" />
            </div>
            <h4>9 +</h4>
            <p>& Counting Orders Delivered</p>
          </div>

          <div class="list">
            <div class="logo">
              <img src="./images/image 4.png" alt="" />
            </div>
            <h4>1000 +</h4>
            <p>& Counting Orders Delivered</p>
          </div>

          <div class="list">
            <div class="logo">
              <img src="./images/image 5.png" alt="" />
            </div>
            <h4>22,000 +</h4>
            <p>& Counting Orders Delivered</p>
          </div>

          <div class="list">
            <div class="logo">
              <img src="./images/image 6.png" alt="" />
            </div>
            <h4>24x7</h4>
            <p>& Counting Orders Delivered</p>
          </div>
        </div>
      </div>
    </section>

    <section id="brands">
      <div class="wrapper">
        <div class="container">
          <h2>TOP BRANDS</h2>

          <p>
            Brands that have made you travel to countries are now available at
            your doorstep with just a few clicks away!
          </p>
          <div class="brand">
            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/cadbury.jpg" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/doritos.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/cocacola.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/icebreakers.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/kelloggs.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/pringles.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/milka.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>

            <div class="items">
              <div class="list">
                <a href="/"><img src="./images/Samyang_360x.avif" alt="" /></a>
              </div>
              <h4>Cadbury</h4>
            </div>
          </div>
        </div>
      </div>
    </section>
  </body>
  <script>
    function showSidebar() {
      const sidebar = document.querySelector(".sidebar");
      const menu = document.querySelector(".menu");
      const close = document.querySelector(".close");
      close.style.display = "block";
      menu.style.display = "none";
      sidebar.style.display = "flex";
    }
    function hideSidebar() {
      const sidebar = document.querySelector(".sidebar");
      const close = document.querySelector(".close");
      const menu = document.querySelector(".menu");
      menu.style.display = "block";
      close.style.display = "none";
      sidebar.style.display = "none";
    }
  </script>
</html>
